Bug#359780: Cannot install libasm-java on sarge

Andrew Vaughan ajv-lists at netspace.net.au
Wed Mar 29 10:57:59 UTC 2006

On Wed, 29 Mar 2006 20:25, Tobias Herzke wrote:
> Aldous D. Penaranda wrote:
> > As I have mentioned in my email, libasm-java is in contrib and you
> > need non-free software for it. Please try making a .deb from Sun's JVM
> > and install that for groovy/libasm-java to work.
> I have no clue how to do this.
Use the make-jpkg command from java-package to convert a sun/ibm/blackdown 
JRE or SDK self-extracting archive  to a debian package.

Andrew V.

More information about the pkg-java-maintainers mailing list